Dispensador de agua para carpintería
de piecon fregadero

Dispensador de agua para carpintería - DSC PUMPS SRL - de pie / con fregadero
Dispensador de agua para carpintería - DSC PUMPS SRL - de pie / con fregadero
Dispensador de agua para carpintería - DSC PUMPS SRL - de pie / con fregadero - imagen - 2
Dispensador de agua para carpintería - DSC PUMPS SRL - de pie / con fregadero - imagen - 3
Dispensador de agua para carpintería - DSC PUMPS SRL - de pie / con fregadero - imagen - 4
Dispensador de agua para carpintería - DSC PUMPS SRL - de pie / con fregadero - imagen - 5
Dispensador de agua para carpintería - DSC PUMPS SRL - de pie / con fregadero - imagen - 6
Añadir a mis favoritos
Añadir al comparador

Características

Otras características
de pie, con fregadero, para carpintería

Descripción

Descripción
Sistemas dispensadores de agua que suministran agua sin gas (no carbonatada), fría y con gas para entornos residenciales, comerciales y públicos. Disponibles en varios tamaños y formatos de instalación; a continuación se muestran los modelos disponibles.

Opciones de uso
  • Hogar
  • Bares‑Restaurantes
  • Lugares públicos
  • Oficinas


Opciones de instalación
  • Bajo fregadero
  • Sobre fregadero
  • Empotrado
  • Columna - Fuente


Opciones de temperatura
  • Ambiente
  • Fría
  • Ambiente-Fría-Gaseosa


Códigos / modelos disponibles (selección)
  • RFP260-03
  • RFP260-04
  • RFP240-03
  • RFP240-04
  • RFPEN00401
  • FTR040A1
  • FTR040A2
  • FTR080A1
  • FTR080A2
  • FTR080A5
  • FTR081A1
  • FTR081A2
  • FTR090A1
  • FTR090A2
  • FTR090A5
  • AQS080A1
  • AQS080A9
  • AQS090A1
  • AQS090A9
  • AQTOP270A1
  • RFU0401
  • RFU0406
  • RFU240
  • RFU260
  • RFU9008
  • RFU9004
  • RFU150A1
  • RFU27004
  • RFK150A1
  • AQA020
  • AQA100
  • AQAP020
  • AQAP100
  • RFC020
  • RFC032
  • RFC100
  • RFG020
  • RFG032
  • RFG100
  • RFC13501
  • RFC13502
  • RFC20502
  • RFC20503


Detalles del producto
  • Tipo de producto: Sistemas dispensadores de agua (sin gas, fría, con gas)
  • Entornos previstos: Hogar, Oficinas, Bares‑Restaurantes, Lugares públicos
  • Tipos de instalación: Bajo fregadero, Sobre fregadero, Empotrado, Columna - Fuente
  • Venta individual: Sí (la ficha de producto indica venta individual)
  • Variantes configurables disponibles (códigos/modelos listados arriba)
  • Cada variante puede incluir una ficha técnica descargable (PDF)


Especificaciones técnicas
  • Función: Suministrar agua sin gas, fría y con gas
  • Instalaciones objetivo: bajo fregadero, sobre fregadero, empotrado, columna / fuente
  • Variantes de temperatura: Ambiente, Fría, Ambiente-Fría-Gaseosa
  • Producto vendido individualmente; cada variante tiene su propio SKU/ID de variación
  • Imágenes de galería y fichas técnicas específicas por modelo disponibles
  • Categoría en el sitio: Sistemas descalcificadores / Dispensadores de agua

Catálogos

No hay ningún catálogo disponible para este producto.

Ver todos los catálogos de DSC PUMPS SRL
* Los precios no incluyen impuestos, gastos de entrega ni derechos de exportación. Tampoco incluyen gastos de instalación o de puesta en marcha. Los precios se dan a título indicativo y pueden cambiar en función del país, del coste de las materias primas y de los tipos de cambio.
Acerca de DirectIndustry
DirectIndustry es un marketplace que ofrece a los actores B2B una experiencia completa, desde el abastecimiento de productos hasta la compra. DirectIndustry es una entidad de VirtualExpo Group.